/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.clearfix {
    width: 100%;
    clear: both;
    float: none;
}

.mec-single-event .mec-speakers-details ul li {
    min-height: 80px;
}

.mec-single-event .mec-speakers-details ul li .mec-speaker-avatar a img {
    object-fit: cover;
}

.tax-mec_speaker .mec-hourly-schedule-speaker-name {
    margin-top: 20px;
    margin-bottom: 10px;
}

.tax-mec_speaker .mec-hourly-schedule-speaker-thumbnail {
    text-align: center;
}

.events-attachments {
    margin: 0px 0px 60px 0px;
    display: flex;
}

.events-attachments .single-attachment {
    border: 2px solid #ec7403;
    flex-basis: calc(25% - 20px);
    padding: 20px;
    text-align: center;
    font-size: 18px;
    display: block;
    width: 100%;
}

.events-attachments .single-attachment:hover {
    color: #FFFFFF;
    background: #ec7403;
}

.single-mec-events .mec-events-event-image img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
}

#event-attachment-title {
    display: block;
    margin-bottom: 15px;
    text-align: center;
    padding-left: 0px;
}

.single-button {
    background-color: #ec7403 !important;
    color: #FFF !important;
}

@media (max-width: 767px) {
    body.single-mec-events .mec-single-event iframe {
        height: 270px;
    }
}

.mec-single-event-description iframe {
    max-width: 100% !important;
}


.speaker-image {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    object-fit: cover;
    margin-right: 5px;
}

.letter-section ul, .letter-section ul > li {
    margin-bottom: 20px;
}

.letter-section li .item-container {
    display: inline-flex;
    align-items: center;
    line-height: 1.4em;
}

.gform_button.button.x-btn.custom-button {
    outline: none;
    background-color: rgb(0, 135, 81);
    margin-top: 25px;
    width: 100%;
    padding: 11px;
}

.az-letters > ul.az-links > li a, .a-z-listing-widget .az-letters > ul.az-links > li a, .a-z-listing-widget.widget .az-letters > ul.az-links > li a {

}

.term-link {
    font-weight: normal;
}

.term-link.selected {
    font-weight: bold;
}


.filter-speaker-type {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    margin-bottom: 20px;
}

.term-link:after {
    content: ' ';
    display: inline-block;
    opacity: 0.7;
    font-weight: normal;
    font-size: 17px;
    align-items: center;
    margin: 0px 10px;
}

.term-link:last-child:after {
    display: none;
}

.print-pdf a {
    color: #000000;
}

.download-pdf {
    display: flex;
    padding: 5px 10px;
    outline: none;
    background: none;
    border: none;
}

.print-pdf .pdf-icon {
    width: 30px;
}

.print-pdf a:hover {
    color: #008751;
}

.print-pdf a:hover .pdf-icon, .print-pdf a:hover .pdf-icon path {
    color: #008751;
    fill: #008751;
}

.mec-event-content-wrap .icon-area {
    font-size: 25px;
    padding: 10px 0px;
}

.mec-event-content-wrap .icon-area i {
    margin-right: 6px;
}

.gallery-photo {
    margin-bottom: 40px;
}


.useragenda_cont {
    margin: 1em auto;
    text-align: center;
}

/* .useragenda_subscribe {
    color: #008751;
    border: 1px solid #008751;
    border-radius: 5px;
    padding: 0 5px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
} */

.useragenda_subscribe {
    background: #008751;
    color: #fff;
    font-weight: bold;
    border: 1px solid #008751;
    border-radius: 5px;
    padding: 0 5px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
}


.useragenda_subscribe-small {
    font-size: 12px;
    margin: 5px 0;
}

.useragenda_subscribe-big {
    border-radius: 10px;
    padding: 15px;
}

.useragenda_subscribe-full {
    background: #008751;
    color: #fff;
    font-weight: bold;
}

.useragenda_subscribe-full:hover, .useragenda_subscribe-full:focus {
    background: rgb(0, 185, 81);
    color: #fff;
}


.single-event-card {
    width: 300px;
    border-radius: 10px;
    margin: 10px 20px 10px 0 !important;
    float: left;
    position: relative;
    height: 220px;
    overflow: hidden;
}
.single-event-card.last{
    margin-right: 0;
}

.single-event-card .event-background-image {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #999999;
    top: 0;
    left: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.single-event-card .card-header {
    position: relative;
    z-index: 2;
    text-align: center;
    color: #FFFFFF;
    padding: 2px 0px;
    font-size: 16px;
    font-weight: bold;
}

.single-event-card .card-button {
    position: relative;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px 20px;
    text-align: center;
    display: flex;
    font-weight: bold;
    font-size: 14px;
    flex-direction: row;
    justify-content: space-between;
}
.single-event-card .card-button a.card-link{
    display: none;
}
a.card-link{
    color: #FFFFFF;
}
a.card-link:hover{
    color: #FFFFFF;
}

.single-event-card .card-button .live {
    background-color: red;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    border: none;
    outline: none;
    border-radius: 7px;
}

.single-event-card .card-button .add-to-agenda,
.single-event-card .card-button .useragenda_subscribe {
    background-color: #000000;
    color: #FFFFFF;
    font-weight: bold;
    margin-left: 20px;
    text-transform: uppercase;
    border: none;
    outline: none;
    border-radius: 7px;
    font-size: 14px;
    margin: 0;
    line-height: 2em;
}

.single-event-card .card-body {
    position: relative;
    z-index: 2;
    text-align: left;
    color: #FFFFFF;
    font-size: 16px;
    padding: 5px 10px;
    width: 100%;
}
.single-event-card .card-body h3{
    text-align: left;
    color: #FFFFFF;
    font-size: 16px;
    margin: 0;
    font-weight: bold;
    font-family: Ubuntu;
}

div.card-body{
    background-color: #0009;
}

.single-event-card .card-footer {
    z-index: 2;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 2px 10px;
    background-color: rgba(0,0,0,0.7);
    width: 100%;
    text-align: right;
    color: rgb(255, 195, 0);
    font-size: 16px;
    text-transform: uppercase;
}

.swiper-container-card{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    margin: 10px 0px;
    z-index: 1;
}

.swiper-container-card .single-event-card{
    margin: 0;
}

.swiper-container-card .swiper-button-next:after, .swiper-container-card .swiper-button-prev:after{
    color: #FFFFFF;
}

.preview-event {
    text-align: justify;
}

.events .mec-topsec .mec-event-description {
    text-align: justify;
}

.mec-event-list-standard .mec-event-title{
    text-transform: uppercase;
}
body.single-mec-events .mec-wrap .mec-single-title{
 text-transform: uppercase;   
}


@media (max-width: 320px) {
    .single-event-card{
        float: none;
        margin: 20px auto !important;
    }
    .video-overlay #player-video-adv{
        width: 80%;
        height: 55%;
        margin: 0 auto;
    }
    .video-overlay #player-video-adv iframe{
        max-width: 100%;
    }

    .mec-event-list-standard .mec-col-table-c.mec-event-content-wrap,
    .mec-speaker-info .mec-hourly-schedule-speaker-details{
        width: 100%;
    }


}
@media (max-width: 520px) {
    .single-event-card{
        float: none;
        margin: 20px auto !important;
    }
    .video-overlay #player-video-adv{
        width: 80%;
        height: 55%;
        margin: 0 auto;
    }
    .video-overlay #player-video-adv iframe{
        max-width: 100%;
    }
    .mec-event-list-standard .mec-col-table-c.mec-event-content-wrap,
    .mec-speaker-info .mec-hourly-schedule-speaker-details{
        width: 100%;
    }
}

a.cooperazione-internazionale {
    margin: 0; 
    margin-bottom: 4%; 
    width: -webkit-fill-available; 
    padding: 5px 5px 5px 5px; 
    color: #000;
    overflow: hidden;
    display: block;
    border: 1px solid rgba(0,0,0,.15);
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 0.125em 0.275em 0 rgba(0,0,0,.075);
    transform: translate3d(0,0,0);
}

